import { __exports as getClassName } from "../../../../_virtual/getClassName.js";
var hasRequiredGetClassName;
function requireGetClassName() {
  if (hasRequiredGetClassName) return getClassName;
  hasRequiredGetClassName = 1;
  (function(exports$1) {
    Object.defineProperty(exports$1, "__esModule", {
      value: true
    });
    exports$1["default"] = getClassName2;
    function getClassName2(namespace, styleName) {
      var namespaceSegment = namespace.length > 0 ? "".concat(namespace, "__") : "";
      return "".concat(namespaceSegment).concat(styleName);
    }
  })(getClassName);
  return getClassName;
}
export {
  requireGetClassName as __require
};
